{
  "name": "task-frontend",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview --port 4173"
  },
  "dependencies": {
    "axios": "^0.27.2",
    "highcharts": "^10.2.1",
    "moment": "^2.29.4",
    "pinia": "^2.0.17",
    "vue": "^3.2.37",
    "vue-i18n": "^9.2.2",
    "vue-router": "^4.1.3",
    "vue-sweetalert2": "^5.0.5",
    "vue3-highcharts": "^0.1.3"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^3.0.1",
    "vite": "^3.0.4"
  }
}
